#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-9RYYPIcYagPIFKEbalHV4N
key:                  http-download-0.2.1.0-9RYYPIcYagPIFKEbalHV4N
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  2c54cbf908f7cc843c6d1b00deb6acd5
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-9RYYPIcYagPIFKEbalHV4N
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy
    bytestring-0.11.4.0 conduit-1.3.6-3KA9GYcxPBdKwQxn4ENuDV
    conduit-extra-1.3.6-J4oUNnG7RoyAKNqw5asMvk
    crypton-0.34-LM0lFfB8WMm5ju2cCOkYtj
    crypton-conduit-0.2.3-GrlDDSQc4yL2B7ZCLtY5As directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.16-KExRSsbDlTIDNRxdxKOpIU
    http-conduit-2.3.8.3-7ia6MqzZ9HWBVxGuc9K9UG
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-Fe7biMKtaZJ3icm0pstVQ3
    path-io-1.8.1-I4BLS3KWKGvDelP0VVQ4V5
    retry-0.9.3.1-2UIQ2UMbwdh952wixXESiy
    rio-0.1.22.0-2KZU4ov6TudC8bo5bbTPJH
    rio-prettyprint-0.1.6.0-75adTLoJUsFHl0C1hAtC8S

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

